WordPress DZS-VideoGallery插件跨站脚本漏洞和命令注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1649726 漏洞类型 跨站脚本
发布时间 2014-07-15 更新时间 2019-06-11
CVE编号 N/A CNNVD-ID CNNVD-201407-315
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201407-315
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Digital Zoom Studio Video Gallery是其中的一个DZS视频库插件。 WordPress Digital Zoom Studio (DZS) Video Gallery插件的deploy/designer/preview.php脚本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:BID
名称:68525
链接:http://www.securityfocus.com/bid/68525